GRUB-MENULST2CFG(1)

NAVN
grub-menulst2cfg - transformer forældet menu.lst til grub.cfg

SYNOPSIS
grub-menulst2cfg [INDFIL [UDFIL]]

BESKRIVELSE

SE OGSÅ
grub-mkconfig(8)

Den fulde dokumentation for grub-menulst2cfg vedligeholdes som Texinfo-manual. Hvis info og grub-menulst2cfg programmerne er korrekt installeret på din side, bør kommandoen

    info grub-menulst2cfg

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.